package com.google.ar.core.examples.java.common.framework.scenario;

public class Event {
	private String name;
	
	public Event(String name) {
		this.name = name;
	}

	public String getName() {
		return name;
	}
}
